<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <!-- <link rel="icon" href="images/favicon.ico" /> -->
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Movie data base web site"
    />
    <link rel="apple-touch-icon" href="images/apple-touch-icon.png" />
 
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Movie DB</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
